@charset "utf-8";

#menu .annaibar {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 1.2em;
	font-weight: bold;
	text-align: left;
	margin-left: 5px;
	margin-top: 20px;
}
#menu {
	float: left;
	width: 200px;
}
body {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	width: 900px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#main {
	width: 700px;
	float: right;
}
#main2 {
	clear: both;
}
#main2 h2 {
	text-align: left;
	margin-left: 20px;
}
#main h1 {
	margin-top: 25px;
}

#main2 h6 {
	text-align: left;
	margin-left: 10px;
	float: left;
	margin-top: 0px;
	clear: both;
}
#main2 h3 {
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 0px;
	text-align: left;
}
h3 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.2em;
	margin-bottom: 0px;
}
p {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 14px;
	text-align: right;
	margin-top: 3px;
}
#main2 h4 img {
	margin-top: 20px;
}


#main2 p {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 14px;
	line-height: 1.3em;
	margin-left: 10px;
	text-align: left;
	margin-top: 10px;
	clear: both;
}
#main2 #santisetumei {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	line-height: 1.5em;
	font-weight: normal;
	margin-left: 100px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
#main2 h4 {
	text-align: left;
	margin-top: 20px;
	margin-left: 50px;
	width: 250px;
	float: left;
	margin-bottom: 20px;
}
#main2 #tougarasisetumei {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	font-weight: normal;
	height: 50px;
	width: 300px;
	margin-left: 20px;
	line-height: 1.5em;
}
#main2 .santihakusai {
	height: 330px;
	width: 900px;
}

#main2 #line {
	clear: both;
	width: 900px;
	margin-top: 30px;
	margin-bottom: 20px;
	height: 20px;
}

#main2 h5 {
	text-align: right;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}

#main2 table {
	float: right;
}

#kanban {
	margin-top: 0px;
	margin-bottom: 0px;
}
#copyright  {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 14px;
	text-align: center;
}
#footer p {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 14px;
	clear: both;
	line-height: 2.5em;
	text-align: center;
}
#main  ul {
	font-size: 24px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.4em;
	text-align: left;
	height: 30px;
	width: 600px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	margin-bottom: 0px;
	background-color: #FF6600;
}
#main     p  {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 18px;
	text-align: left;
	height: 140px;
	width: 596px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #FF6600;
	padding-top: 20px;
	padding-left: 40px;
	line-height: 1.5em;
	overflow: auto;
	font-weight: bold;
}
#main .stylered {
	color: #FF0000;
	font-size: 22px;
}
#main .stylered a {
	color: #FF0000;
	text-decoration: underline;
}

#main2 #kounousetumei {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 18px;
	font-weight: normal;
	height: 100px;
	width: 350px;
	margin-left: 20px;
	line-height: 1.5em;
}
#main .annaitop {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 18px;
	line-height: 1.1em;
	font-weight: bold;
	text-align: left;
	margin-left: 50px;
}
#main h1.houji {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	width: 580px;
	line-height: 1.3em;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
	letter-spacing: 0.2em;
	border: 3px double #FF6600;
	margin-left: 40px;
	margin-top: 25px;
	margin-bottom: 15px;
}
#main #houji {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5em;
}
#main .nenmatunensi {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16pt;
	line-height: 1.4em;
	color: #FF0000;
	letter-spacing: 0.2em;
}
